/**
 * Arquivo base do SCSS
 * @version 1.1.0
 */
/* ============= BASE ============= */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

strong {
  font-weight: bold;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html, body {
  width: 100%;
  min-height: 100%;
}

button,
input,
optgroup,
select,
textarea, html input[type=button],
input[type=reset],
input[type=submit], button[disabled],
html input[disabled], button::-moz-focus-inner,
input::-moz-focus-inner, input[type=checkbox],
input[type=radio], input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button, input[type=search], input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  border: none;
  background-image: none;
  background-color: transparent;
  box-shadow: none;
}

a {
  text-decoration: none;
}

body, html {
  overflow-x: hidden;
}

body.freeze, html.freeze {
  overflow: hidden;
}

html {
  font-size: 62.5%;
}
@media (max-width: 900px) {
  html {
    font-size: 50%;
  }
}

html, body {
  width: 100%;
  font-family: "Bw Nista Grot Rg", sans-serif;
  color: #000000;
}

body {
  font-size: 1.5rem;
}

.text--ligther {
  font-weight: lighter;
}
.text--regular {
  font-weight: normal;
}
.text--bold {
  font-weight: bold;
}
.text--primary {
  color: #DA1018;
}
.text--secondary {
  color: #000;
}

/* ============= FONTS ============ */
@font-face {
  font-family: "Bw Nista Grot Rg";
  src: url("/assets/site/fonts/BwNistaGrot-Rg.woff2") format("woff2"), url("/assets/site/fonts/BwNistaGrot-Rg.woff") format("woff"), url("/assets/site/fonts/BwNistaGrot-Rg.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Bw Nista Grot Md";
  src: url("/assets/site/fonts/BwNistaGrot-Md.eot");
  src: url("/assets/site/fonts/BwNistaGrot-Md.eot?#iefix") format("embedded-opentype"), url("/assets/site/fonts/BwNistaGrot-Md.woff2") format("woff2"), url("/assets/site/fonts/BwNistaGrot-Md.woff") format("woff"), url("/assets/site/fonts/BwNistaGrot-Md.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Bw Nista Grot Bd";
  src: url("/assets/site/fonts/BwNistaGrot-Bd.eot");
  src: url("/assets/site/fonts/BwNistaGrot-Bd.eot?#iefix") format("embedded-opentype"), url("/assets/site/fonts/BwNistaGrot-Bd.woff2") format("woff2"), url("/assets/site/fonts/BwNistaGrot-Bd.woff") format("woff"), url("/assets/site/fonts/BwNistaGrot-Bd.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Bw Nista Grot Bk";
  src: url("/assets/site/fonts/BwNistaGrot-Bk.eot");
  src: url("/assets/site/fonts/BwNistaGrot-Bk.eot?#iefix") format("embedded-opentype"), url("/assets/site/fonts/BwNistaGrot-Bk.woff2") format("woff2"), url("/assets/site/fonts/BwNistaGrot-Bk.woff") format("woff"), url("/assets/site/fonts/BwNistaGrot-Bk.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Bw Nista Grot Lt";
  src: url("/assets/site/fonts/BwNistaGrot-Lt.eot");
  src: url("/assets/site/fonts/BwNistaGrot-Lt.eot?#iefix") format("embedded-opentype"), url("/assets/site/fonts/BwNistaGrot-Lt.woff2") format("woff2"), url("/assets/site/fonts/BwNistaGrot-Lt.woff") format("woff"), url("/assets/site/fonts/BwNistaGrot-Lt.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/* =========== SECTIONS =========== */
.header {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 999999;
  width: 100%;
}
.header .nav {
  padding: 6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .nav__logo img {
  max-width: 240px;
}
.header .nav__list {
  display: flex;
  align-items: center;
  gap: 5.6rem;
}
.header .nav__hamburger {
  display: none;
}
.header .nav__item a {
  color: #fff;
  font-family: "Bw Nista Grot Bd", sans-serif;
  font-size: 14px;
  position: relative;
  cursor: pointer;
}
.header .nav__item a:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -0.5rem;
  margin: auto;
  right: 0;
  width: 0;
  transition: 0.3s all ease;
  border-bottom: 1.5px solid #fff;
}
.header .nav__item a:hover::before {
  width: 100%;
}
.header .nav__mobile {
  display: none;
}

@media (max-width: 900px) {
  .header .nav {
    padding: 3rem 2rem;
  }
  .header .nav__logo img {
    max-width: 200px;
  }
  .header .nav__list {
    display: none;
  }
  .header .nav__hamburger {
    width: 30px;
    height: 22px;
    position: relative;
    transform: rotate(0deg);
    transition: 0.5s ease-in-out;
    cursor: pointer;
    display: block;
  }
  .header .nav__hamburger span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #DA1018;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: 0.25s ease-in-out;
  }
  .header .nav__hamburger span:nth-child(1) {
    top: 0px;
  }
  .header .nav__hamburger span:nth-child(2), .header .nav__hamburger span:nth-child(3) {
    top: 8px;
  }
  .header .nav__hamburger span:nth-child(4) {
    top: 16px;
  }
  .header .nav__hamburger.open span:nth-child(1) {
    top: 8px;
    width: 0%;
    left: 50%;
  }
  .header .nav__hamburger.open span:nth-child(2) {
    transform: rotate(45deg);
  }
  .header .nav__hamburger.open span:nth-child(3) {
    transform: rotate(-45deg);
  }
  .header .nav__hamburger.open span:nth-child(4) {
    top: 16px;
    width: 0%;
    left: 50%;
  }
  .header .nav__mobile {
    display: block;
    position: fixed;
    right: 0;
    top: 0;
    height: 100vh;
    width: 60vw;
    background: #000;
    z-index: -1;
    transform: translateX(100%);
    opacity: 0;
    pointer-events: none;
    transition: 0.3s all ease;
  }
  .header .nav__mobile::after {
    content: "";
    position: absolute;
    left: -41vw;
    top: 0;
    width: 41vw;
    height: 100vh;
    background: rgba(218, 16, 24, 0.25);
  }
  .header .nav__mobile ul {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2.5rem;
    gap: 5rem;
  }
  .header .nav__mobile ul li a {
    color: #fff;
    font-family: "Bw Nista Grot Bd", sans-serif;
    font-size: 14px;
    position: relative;
    cursor: pointer;
  }
  .header .nav__mobile.show {
    transform: translateX(0);
    opacity: 1;
    pointer-events: all;
  }
}
.footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #000;
  padding: 4rem 6rem;
}
.footer .logo {
  max-width: 240px;
}
.footer .logo img {
  width: 100%;
}
.footer .a_deen {
  z-index: 5;
  opacity: 0.26;
}
.footer .a_deen svg {
  width: 40px;
  height: 15px;
}
.footer .a_deen svg path {
  stroke-dasharray: 800;
  transition: all 2s cubic-bezier(0.47, 0, 0.745, 0.715);
  stroke: #fff;
}
.footer .a_deen svg:hover path {
  animation-name: deen;
  animation-timing-function: linear;
  animation-duration: 5s;
  animation-fill-mode: forwards;
}
@keyframes deen {
  0% {
    stroke-dashoffset: 800;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@media (max-width: 900px) {
  .footer {
    padding: 3rem 2rem;
  }
  .footer .logo {
    max-width: 200px;
  }
  .footer .logo img {
    width: 100%;
  }
  .footer .a_deen {
    z-index: 5;
    opacity: 0.26;
  }
  .footer .a_deen svg {
    width: 40px;
    height: 15px;
  }
  .footer .a_deen svg path {
    stroke-dasharray: 800;
    transition: all 2s cubic-bezier(0.47, 0, 0.745, 0.715);
    stroke: #fff;
  }
  .footer .a_deen svg:hover path {
    animation-name: deen;
    animation-timing-function: linear;
    animation-duration: 5s;
    animation-fill-mode: forwards;
  }
  @keyframes deen {
    0% {
      stroke-dashoffset: 800;
    }
    100% {
      stroke-dashoffset: 0;
    }
  }
}
/* ============ PAGES ============= */
.home__banner {
  min-height: 100vh;
}
.home__banner__slider {
  min-height: 100vh;
}
.home__banner__slider .item {
  min-height: 100vh;
  position: relative;
  display: flex !important;
  align-items: flex-end;
  padding: 0 0 35vh 10vw;
}
.home__banner__slider .item .content {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  position: relative;
  max-width: 60%;
  z-index: 2;
}
.home__banner__slider .item .content h2 {
  font-family: "Bw Nista Grot Lt", sans-serif;
  color: #fff;
  font-size: 6rem;
  font-style: normal;
}
.home__banner__slider .item .bg {
  position: absolute;
  inset: 0;
}
.home__banner__slider .item .bg img, .home__banner__slider .item .bg video {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  background-blend-mode: color;
}
.home__banner__slider .item .bg::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 1;
}
.home__banner__slider .item .bg::before {
  content: "";
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%);
  position: absolute;
  left: 0;
  bottom: 0;
  height: 50vh;
  width: 100%;
}
.home__banner__pagination {
  position: absolute;
  z-index: 2;
  width: calc(100% - 20vw);
  bottom: 15vh;
  left: 10vw;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.home__banner__pagination .slick-dots {
  display: flex;
}
.home__banner__pagination .slick-dots li {
  padding-top: 3rem;
  min-width: 290px;
}
.home__banner__pagination .slick-dots li.slick-active {
  border-top: 2px solid #DA1018;
}
.home__banner__pagination .slick-dots li a {
  font-family: "Bw Nista Grot Bd", sans-serif;
  color: #fff;
  font-size: 14px;
}
.home__banner__goDown {
  position: absolute;
  left: 50%;
  bottom: 2.5rem;
  transform: translateX(-50%);
  z-index: 2;
}
.home__texts {
  background-color: #000;
  padding: 0 5rem 5rem;
}
.home__texts__content {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  max-width: 1140px;
  margin: auto;
  position: relative;
  overflow: hidden;
}
.home__texts__content h2 {
  color: #fff;
  font-size: 6rem;
  font-style: normal;
  text-align: center;
  line-height: normal;
}
.home__texts__content img {
  max-width: 700px;
  margin: 0 auto;
}
.home__texts__content ul {
  display: flex;
  gap: 5rem;
  margin: 5rem 5rem 10rem;
}
.home__texts__content ul li {
  color: #A8A8A8;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 165%;
  flex: 1;
}
.home__texts__gallery {
  padding-bottom: 10rem;
}
.home__texts__gallery__carousel {
  margin-left: 10vw;
}
.home__texts__gallery__carousel .slick-list {
  padding-right: 35%;
}
.home__texts__gallery__carousel .slick-track {
  display: flex;
  gap: 3rem;
  padding-bottom: 5rem;
}
.home__texts__gallery__carousel .item {
  height: 55vh;
}
.home__texts__gallery__carousel .item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.home__texts__gallery__pagination {
  display: flex;
  justify-content: center;
  align-items: center;
}
.home__texts__gallery__pagination .slick-dots {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.home__texts__gallery__pagination .slick-dots li {
  transition: 0.3s all ease;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background-color: #C4C4C4;
}
.home__texts__gallery__pagination .slick-dots li.slick-active {
  width: 15px;
  background-color: #DA1018;
  border-radius: 20px;
}
.home__texts__gallery__pagination .slick-dots li a {
  cursor: pointer;
  padding: 1rem;
  display: flex;
}
.home__texts__gallery__pagination .slick-dots li a:focus-visible {
  outline: none;
}
.home__services {
  background-color: #000;
  position: relative;
  height: 100vh;
}
.home__services__title {
  color: #fff;
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  left: calc(10vw + 3rem);
  top: 0rem;
  position: absolute;
  z-index: 12;
}
.home__services .arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 20;
  cursor: pointer;
}
.home__services .arrow.slick-disabled {
  opacity: 0.5;
}
.home__services .arrow--left {
  left: 2rem;
}
.home__services .arrow--right {
  right: 2rem;
}
.home__services .bg {
  position: absolute;
  height: 100vh;
  width: 100%;
  left: 0;
  top: 0;
  opacity: 0;
}
.home__services .bg::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(0deg, var(--preto-60, rgba(0, 0, 0, 0.6)) 0%, var(--preto-60, rgba(0, 0, 0, 0.6)) 100%);
  pointer-events: none;
}
.home__services .bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.home__services .bg.active {
  opacity: 1;
}
.home__services__carousel {
  height: 100vh;
  position: relative;
  z-index: 10;
}
.home__services__carousel::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 50vh;
  background: linear-gradient(0, rgba(0, 0, 0, 0) 0%, #000 100%);
  z-index: 2;
}
.home__services__carousel .item {
  height: 100vh;
  position: relative;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.home__services__carousel .item::before {
  content: "";
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: 0.3s all ease;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
}
.home__services__carousel .item::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  right: 0;
  margin: auto;
  transition: 0.3s all ease;
  border-bottom: 10px solid #DA1018;
  z-index: 2;
}
.home__services__carousel .item:hover::before, .home__services__carousel .item.active::before {
  opacity: 1;
}
.home__services__carousel .item:hover::after, .home__services__carousel .item.active::after {
  width: 100%;
}
.home__services__carousel .item .content {
  position: relative;
  display: flex;
  align-items: flex-end;
  height: 100%;
  z-index: 10;
  padding: 0 4rem 6.5rem 5rem;
}
.home__services__carousel .item .content h3 {
  color: #fff;
  font-size: 3rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.home__brands {
  position: relative;
  overflow: hidden;
}
.home__brands__marquee {
  width: -moz-max-content;
  width: max-content;
  overflow: hidden;
  display: flex;
  position: relative;
  z-index: 2;
  padding: 5rem;
}
.home__brands__marquee img {
  min-width: 100vw;
  animation: marquee 10s linear infinite;
  display: block;
  margin: 0 5rem;
}
@keyframes marquee {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
.home__brands__vector {
  position: absolute;
  inset: 0;
}
.home__brands__vector svg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.home__brands__title {
  position: relative;
  z-index: 2;
}
.home__brands__title h2 {
  max-width: 1166px;
  margin: auto;
  color: #000;
  font-family: "Bw Nista Grot Bd", sans-serif;
  font-size: 16px;
  padding: 0 2rem;
}
.home__brands__accordion {
  max-width: 1166px;
  margin: 5rem auto;
  padding: 0 2rem;
}
.home__brands__accordion .item {
  position: relative;
  border-radius: 4px;
  border-bottom: 1px solid #DDD;
}
.home__brands__accordion .item .plus {
  position: absolute;
  right: 3.2rem;
  top: 4rem;
  pointer-events: none;
  transition: 0.3s all ease;
}
.home__brands__accordion .item .plus .hide {
  transition: 0.3s all ease;
}
.home__brands__accordion .item .top {
  display: flex;
  align-items: center;
  padding: 4rem 3.2rem;
  cursor: pointer;
}
.home__brands__accordion .item .top .index {
  color: #000;
  font-family: "Bw Nista Grot Bd", sans-serif;
  font-size: 4.8rem;
  margin-right: 4.5rem;
}
.home__brands__accordion .item .top .logo {
  max-width: 130px;
  margin-right: 2rem;
}
.home__brands__accordion .item .top .title {
  color: #000;
  font-size: 2.4rem;
}
.home__brands__accordion .item .top .title strong {
  font-family: "Bw Nista Grot Bd", sans-serif;
}
.home__brands__accordion .item .bottom {
  display: none;
  padding: 0.8rem 3.2rem 4rem;
}
.home__brands__accordion .item .bottom .bottom-banner img {
  width: 100%;
}
.home__brands__accordion .item .bottom .row {
  display: flex;
  gap: 7rem;
}
.home__brands__accordion .item .bottom .row .section-title {
  color: #DA1018;
  font-family: "Bw Nista Grot Bd", sans-serif;
  font-size: 16px;
  margin-top: 4.5rem;
}
.home__brands__accordion .item .bottom .row .bottom-about {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
  overflow: hidden;
}
.home__brands__accordion .item .bottom .row .bottom-about .title {
  color: #000;
  font-family: "Bw Nista Grot Bd", sans-serif;
  font-size: 2.4rem;
  max-width: 80%;
}
.home__brands__accordion .item .bottom .row .bottom-about p {
  color: var(--preto-60, rgba(0, 0, 0, 0.6));
  font-size: 16px;
  line-height: 165%;
  margin: 1rem 0;
}
.home__brands__accordion .item .bottom .row .bottom-about p img {
  max-width: 100%;
  height: auto !important;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.home__brands__accordion .item .bottom .row .bottom-about ul {
  list-style-type: disc;
  padding-left: 20px;
}
.home__brands__accordion .item .bottom .row .bottom-about li {
  color: var(--preto-60, rgba(0, 0, 0, 0.6));
  font-size: 16px;
  line-height: 165%;
  margin: 1rem 0;
}
.home__brands__accordion .item .bottom .row .bottom-files {
  flex: 1;
}
.home__brands__accordion .item .bottom .row .bottom-files .cards {
  margin-top: 2rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.home__brands__accordion .item .bottom .row .bottom-files .cards .card {
  background-color: #000;
  border-radius: 4px;
  border-left: 5px solid #DA1018;
  padding: 3.2rem;
}
.home__brands__accordion .item .bottom .row .bottom-files .cards .card .card-title {
  color: #fff;
  font-family: "Bw Nista Grot Bd", sans-serif;
  font-size: 2rem;
  line-height: 165%;
  padding-bottom: 1.2rem;
  border-bottom: 1px solid var(--Branco-70, rgba(255, 255, 255, 0.7));
}
.home__brands__accordion .item .bottom .row .bottom-files .cards .card p {
  margin: 16px 0;
  color: var(--Branco-70, rgba(255, 255, 255, 0.7));
  font-size: 14px;
  font-style: normal;
  line-height: 165%;
}
.home__brands__accordion .item.active {
  background: #fff;
  box-shadow: 0px 7px 48px 7px rgba(0, 0, 0, 0.1);
}
.home__brands__accordion .item.active .plus .hide {
  opacity: 0;
}
.home__contact {
  display: flex;
  max-width: 1166px;
  margin: 10rem auto 15rem;
  padding: 0 2rem;
}
.home__contact__left {
  width: 40%;
  padding-right: 10rem;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  position: relative;
}
.home__contact__left::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 1px;
  background: linear-gradient(to bottom, #DA1018 30%, #A8A8A8 30% 100%);
}
.home__contact__left h2 {
  color: #000;
  font-size: 3.5rem;
  margin-bottom: 2rem;
}
.home__contact__left h3 {
  color: #000;
  font-size: 2.7rem;
}
.home__contact__left p {
  color: var(--preto-60, rgba(0, 0, 0, 0.6));
  font-size: 16px;
  line-height: 165%;
}
.home__contact__left .link {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: var(--preto-60, rgba(0, 0, 0, 0.6));
  font-size: 16px;
  line-height: 165%;
}
.home__contact__right {
  width: 60%;
  padding: 5rem 0 0 10rem;
}
.home__contact__right button svg {
  transition: 0.3s all ease;
}
.home__contact__right button:hover {
  color: #fff;
  background-color: #DA1018;
}
.home__contact__right button:hover svg {
  transform: translateX(3px);
}
.home__contact__right button:hover svg path {
  stroke: #fff;
}

@media (max-width: 900px) {
  .home__banner__slider .item {
    padding: 0 10vw 35vh;
  }
  .home__banner__slider .item .content {
    max-width: 100%;
  }
  .home__banner__slider .item .content h2 {
    font-size: 4.6rem;
  }
  .home__banner__pagination .slick-dots {
    gap: 2rem;
  }
  .home__banner__pagination .slick-dots li {
    min-width: 0;
    white-space: nowrap;
    border-top: 2px solid transparent;
  }
  .home__banner__pagination .slick-dots li.slick-active {
    border-top: 2px solid #DA1018;
  }
  .home__banner__pagination .slick-dots li a {
    min-width: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    width: 20px;
    font-family: "Bw Nista Grot Bd", sans-serif;
    color: #fff;
    font-size: 14px;
  }
  .home__banner__goDown {
    position: absolute;
    left: 50%;
    bottom: 2.5rem;
    transform: translateX(-50%);
    z-index: 2;
  }
  .home__texts {
    padding: 0 2rem 5rem;
  }
  .home__texts__content h2 {
    font-size: 4.8rem;
  }
  .home__texts__content img {
    width: 95%;
  }
  .home__texts__content ul {
    margin: 5rem 2rem 10rem;
    flex-direction: column;
  }
  .home__texts__gallery {
    padding-bottom: 5rem;
  }
  .home__texts__gallery__carousel {
    margin-left: 2rem;
  }
  .home__texts__gallery__carousel .slick-list {
    padding-right: 15%;
  }
  .home__texts__gallery__carousel .slick-track {
    gap: 1.5rem;
  }
  .home__services__carousel .item.slick-current::before {
    opacity: 1;
  }
  .home__services__carousel .item.slick-current::after {
    width: 100%;
  }
  .home__brands {
    min-height: 0;
  }
  .home__brands__marquee img {
    width: 350px;
    margin: 0 2.5rem;
  }
  .home__brands__vector {
    display: none;
  }
  .home__brands__accordion .item .plus {
    right: 2rem;
    top: 2rem;
    width: 25px;
  }
  .home__brands__accordion .item .top {
    display: flex;
    align-items: center;
    padding: 2rem;
    cursor: pointer;
  }
  .home__brands__accordion .item .top .index {
    font-size: 2rem;
    margin-right: 2rem;
  }
  .home__brands__accordion .item .top .logo {
    max-width: 80px;
    margin-right: 2rem;
  }
  .home__brands__accordion .item .top .title {
    font-size: 1.8rem;
    margin-right: 2rem;
  }
  .home__brands__accordion .item .bottom {
    display: none;
    padding: 0.8rem 2rem;
  }
  .home__brands__accordion .item .bottom .bottom-banner img {
    width: 100%;
  }
  .home__brands__accordion .item .bottom .row {
    flex-direction: column;
    gap: 3rem;
  }
  .home__brands__accordion .item .bottom .row .section-title {
    color: #DA1018;
    font-family: "Bw Nista Grot Bd", sans-serif;
    font-size: 16px;
    margin-top: 4.5rem;
  }
  .home__brands__accordion .item .bottom .row .bottom-about {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 2.4rem;
  }
  .home__contact {
    flex-direction: column;
    margin: 5rem auto;
    padding: 0 2rem;
  }
  .home__contact__left {
    width: 100%;
    padding-right: 0;
    padding-bottom: 5rem;
  }
  .home__contact__left::after {
    content: "";
    position: absolute;
    right: unset;
    left: 0;
    top: unset;
    bottom: 0;
    height: 1px;
    width: 100%;
    background: linear-gradient(to right, #DA1018 30%, #A8A8A8 30% 100%);
  }
  .home__contact__right {
    margin-top: 5rem;
    width: 100%;
    padding: 0;
  }
}
/* ========= COMPONENTES ========== */
.btn {
  display: flex;
  align-items: center;
  cursor: pointer;
  padding: 2.1rem;
  gap: 3.5rem;
  color: #fff;
  font-family: "Bw Nista Grot Bd", sans-serif;
  font-size: 14px;
  background-color: #DA1018;
  width: -moz-fit-content;
  width: fit-content;
  transition: 0.3s all ease;
  border: none;
  outline: none;
}
.btn svg path {
  transition: 0.3s all ease;
}
.btn:hover {
  color: #000;
  background-color: #fff;
}
.btn:hover svg path {
  stroke: #000;
}

.btn-download {
  border-radius: 4px;
  background: #fff;
  display: flex;
  align-items: center;
  padding: 0.8rem;
  gap: 2.4rem;
  color: #000;
  font-family: "Bw Nista Grot Bd", sans-serif;
  font-size: 16px;
  font-weight: 700;
  width: -moz-fit-content;
  width: fit-content;
}

.form {
  display: flex;
  flex-direction: column;
  height: 100%;
  gap: 1rem;
}
.form__row {
  display: flex;
  gap: 2.4rem;
  flex: 1;
}
.form__row:not(:last-child) {
  margin-bottom: 2.4rem;
}
.form__row.message {
  flex: 2;
}
.form__col {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.form__col .inputWrapper {
  position: relative;
  height: 100%;
}
.form__col .inputWrapper label {
  color: var(--preto-60, rgba(0, 0, 0, 0.6));
  font-family: "Bw Nista Grot Rg", sans-serif;
  font-size: 16px;
  line-height: 165%;
  position: absolute;
  left: 0;
  top: 0;
  transition: 0.3s all ease;
}
.form__col .inputWrapper label.move {
  font-size: 12px;
  top: -1.5rem;
  font-family: "Bw Nista Grot Bd", sans-serif;
}
.form__col .inputWrapper input, .form__col .inputWrapper select, .form__col .inputWrapper textarea {
  color: var(--preto-60, rgba(0, 0, 0, 0.6));
  font-family: "Bw Nista Grot Rg", sans-serif;
  font-size: 16px;
  line-height: 165%;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  background: transparent;
  border-bottom: 1px solid var(--Cinza, #A8A8A8);
  resize: none;
  width: 100%;
  padding-bottom: 10px;
}
.form__col .inputWrapper textarea {
  height: 100%;
}
.form__col .inputWrapper span.error {
  position: absolute;
  left: 0;
  bottom: -1.5rem;
  font-size: 10px;
  color: #DA1018;
}
.form__col .agree {
  position: unset;
  display: flex;
  align-items: center;
  gap: 1rem;
  position: relative;
}
.form__col .agree a {
  color: #DA1018;
}
.form__col .agree span.error {
  position: absolute;
  left: 0;
  bottom: -1.5rem;
  font-size: 10px;
  color: #DA1018;
}
.form__col button.sending {
  pointer-events: none;
  opacity: 0.5;
}
.cms-bar {
  height: 50px;
}
.cms-bar__row {
  position: fixed;
  bottom: 0;
  left: 0;
  background: #9700f6;
  height: 50px;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  align-items: center;
  font-family: Arial, Helvetica, sans-serif;
}
.cms-bar__row .text {
  color: #FFF;
  margin-right: 15px;
  font-size: 14px;
  font-weight: bold;
}
.cms-bar__row .btn {
  background: #FFF;
  padding: 5px 20px;
  border-radius: 15px;
  margin-right: 15px;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}
.cms-bar__row .btn:hover {
  background: #000;
  color: #FFF;
}

@media (max-width: 900px) {
  .cms-bar__row .text {
    display: none;
  }
}
